## golang-github-veraison-go-cose 1.2.1

=== debian/changelog ===
golang-github-veraison-go-cose (1.2.1-3) unstable; urgency=medium

  * Team upload
  * Add patch to update expected error messages from fxamacker/cbor

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 04 Sep 2025 22:09:16 +0000

golang-github-veraison-go-cose (1.2.1-2) unstable; urgency=medium

  [ Mathias Gibbens ]
  * Cherry-pick fix for building with golang-github-fxamacker-cbor-dev 2.5.0

  [ Simon Josefsson ]
  * copyright: Mention additional author.
  * Back out patch (i386 fail) and disable sign_test self-check.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 18 Jan 2024 15:08:17 +0100

golang-github-veraison-go-cose (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1060834)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Jan 2024 11:10:32 +0100
