=== debian/control ===
Source: golang-github-veraison-go-cose
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-fxamacker-cbor-dev (>= 2.9.0),
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-veraison-go-cose
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-veraison-go-cose.git
Homepage: https://github.com/veraison/go-cose
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/veraison/go-cose

Package: golang-github-veraison-go-cose-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-fxamacker-cbor-dev (>= 2.9.0),
 ${misc:Depends},
Description: go library for CBOR Object Signing and Encryption (COSE) (library)
 A golang library for the COSE specification
 (https://datatracker.ietf.org/doc/rfc9052/)
 .
 This package contains the library.
