## golang-github-veraison-go-cose 1.3.0

=== debian/changelog ===
golang-github-veraison-go-cose (1.3.0-1) unstable; urgency=medium

  * Use watch v5.
  * New upstream version 1.3.0
  * Standards-Version: 4.7.2.
  * Drop Rules-Requires-Root: no.
  * Bump debian/* copyright years.
  * Improve fxamacker-cbor-2.9.0 patch.
  * Drop old fxamacker-cbor 2.5.0 patch.
  * Fix 32-bit builds with patch.
  * Drop old dh_auto_test workarounds.
  * Use dh-sequence-golang.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 31 Oct 2025 16:14:36 +0100
