=== debian/control ===
--- 
+++ 
@@ -7,14 +7,13 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
  golang-github-fxamacker-cbor-dev (>= 2.9.0),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-veraison-go-cose
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-veraison-go-cose.git
 Homepage: https://github.com/veraison/go-cose
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/veraison/go-cose
 
 Package: golang-github-veraison-go-cose-dev
